QRERUN(1)

NAME
qrerun - To rerun a job is to terminate the job and return the job to the queued state in the execution queue in which the job currently resides. If a job is marked as not rerunable then the rerun request will fail for that job.

See the option on the qsub and qalter commands.

It is aimed to be feature-compatible with PBS' qsub.

SYNOPSIS
qrerun [-? | --help] [--man] [--verbose] <job_id>

DESCRIPTION
The qrerun command directs that the specified job is to be rerun if possible.

OPTIONS

-? | --help
    a brief help message

--man
    full documentation

EXIT STATUS
On success, qrerun will exit with a value of zero. On failure, qrerun will exit with a value greater than zero.

SEE ALSO
qalter(1) qsub(1)